EECH Issue Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000043EECHWeaponspublic2010-07-25 02:542014-09-07 20:23
Reporteranonymous 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.16 pre-release 
Summary0000043: Line of Sight / Beam rider missile simulation feature request
DescriptionIRL Shturm, Ataka and TOW missiles are LoS riders. That means they stick to the EOS center, so gunner can control their flight path almost directly.

Vikhr missiles are laser beam riders (missile itself is a bit more independent -that explains unstable flight path), while the gunnery itself is very similar.
Additional Information- radio guided SACLOS type missile is beign led to target with information about G-force and direction it should turn at a given moment, using proportional navigation rules to keep the missile as close to actual LoS as possible, allowing it to engage moving targets.

- TOW guidance wires might get broken if they are fired from moving platform.

 -working SACLOS simulation (somewhat simplified) can be found in Advanced Combat Environment mod for ARMA2.
TagsNo tags attached.
Attach Tags (Separate by ",")
Attached Files

- Relationships

-  Notes
(0000514)
thealx (developer)
2014-05-17 12:14

Launcher-Target LOS check was added for laser guided, wire guided and radio command guided missiles in 1.15.2 (for players only)

- Issue History
Date Modified Username Field Change
2010-07-25 02:54 anonymous New Issue
2013-04-30 07:44 anonymous Note Added: 0000044
2013-04-30 09:04 anonymous Note Added: 0000045
2013-04-30 09:06 anonymous Note Added: 0000046
2013-04-30 09:52 anonymous Note Added: 0000047
2013-04-30 09:54 anonymous Note Added: 0000048
2013-04-30 10:07 anonymous Note Added: 0000049
2013-04-30 10:08 anonymous Note Added: 0000050
2013-04-30 10:29 anonymous Note Added: 0000051
2013-04-30 10:35 anonymous Note Added: 0000052
2013-04-30 10:48 anonymous Note Added: 0000053
2013-04-30 11:21 anonymous Note Added: 0000054
2013-04-30 11:30 anonymous Note Added: 0000055
2013-04-30 11:31 anonymous Note Added: 0000056
2013-04-30 11:40 anonymous Note Added: 0000057
2013-04-30 12:34 anonymous Note Added: 0000058
2013-04-30 12:50 anonymous Note Added: 0000059
2013-04-30 12:56 anonymous Note Added: 0000060
2013-04-30 13:08 anonymous Note Added: 0000061
2013-04-30 13:11 anonymous Note Added: 0000062
2013-04-30 13:12 anonymous Note Added: 0000063
2013-04-30 13:32 anonymous Note Added: 0000064
2013-04-30 14:13 anonymous Note Added: 0000065
2013-04-30 14:50 anonymous Note Added: 0000066
2013-04-30 15:00 anonymous Note Added: 0000067
2013-04-30 15:19 anonymous Note Added: 0000068
2013-04-30 15:36 anonymous Note Added: 0000069
2013-04-30 15:51 anonymous Note Added: 0000070
2013-04-30 16:14 anonymous Note Added: 0000071
2013-04-30 16:26 anonymous Note Added: 0000072
2013-04-30 16:29 anonymous Note Added: 0000073
2013-04-30 17:06 anonymous Note Added: 0000074
2013-04-30 17:31 anonymous Note Added: 0000075
2013-04-30 17:38 anonymous Note Added: 0000076
2013-04-30 18:00 anonymous Note Added: 0000077
2013-04-30 18:07 anonymous Note Added: 0000078
2013-04-30 18:22 anonymous Note Added: 0000079
2013-04-30 18:51 anonymous Note Added: 0000080
2013-04-30 19:10 anonymous Note Added: 0000081
2013-04-30 19:12 anonymous Note Added: 0000082
2013-04-30 19:19 anonymous Note Added: 0000083
2013-04-30 19:47 anonymous Note Added: 0000084
2013-04-30 19:48 anonymous Note Added: 0000085
2013-04-30 20:22 anonymous Note Added: 0000086
2013-04-30 20:30 anonymous Note Added: 0000087
2013-04-30 20:30 arneh Note Deleted: 0000086
2013-04-30 20:31 arneh Note Added: 0000088
2013-04-30 20:32 arneh Note Deleted: 0000087
2013-04-30 20:32 arneh Note Deleted: 0000088
2013-04-30 20:34 arneh View Status public => private
2013-04-30 20:34 anonymous Note Deleted: 0000044
2013-04-30 20:34 anonymous Note Deleted: 0000045
2013-04-30 20:34 anonymous Note Deleted: 0000046
2013-04-30 20:34 anonymous Note Deleted: 0000047
2013-04-30 20:35 anonymous Note Deleted: 0000085
2013-04-30 20:35 anonymous Note Deleted: 0000048
2013-04-30 20:35 anonymous Note Deleted: 0000049
2013-04-30 20:38 anonymous Note Added: 0000089
2013-04-30 20:52 anonymous Note Added: 0000090
2013-04-30 21:26 anonymous Note Added: 0000091
2013-04-30 21:47 anonymous Note Added: 0000092
2013-04-30 22:00 anonymous Note Added: 0000093
2013-04-30 22:03 anonymous Note Added: 0000094
2013-04-30 22:09 anonymous Note Added: 0000095
2013-04-30 22:25 anonymous Note Added: 0000096
2013-04-30 22:26 anonymous Note Added: 0000097
2013-04-30 22:33 anonymous Note Added: 0000098
2013-04-30 22:51 anonymous Note Added: 0000099
2013-04-30 23:07 anonymous Note Added: 0000100
2013-04-30 23:49 anonymous Note Added: 0000101
2013-05-01 00:13 anonymous Note Added: 0000102
2013-05-01 00:15 anonymous Note Added: 0000103
2013-05-01 00:43 anonymous Note Added: 0000104
2013-05-01 00:47 anonymous Note Added: 0000105
2013-05-01 00:53 anonymous Note Added: 0000106
2013-05-01 00:57 anonymous Note Added: 0000107
2013-05-01 01:08 anonymous Note Added: 0000108
2013-05-01 01:58 anonymous Note Added: 0000109
2013-05-01 02:01 anonymous Note Added: 0000110
2013-05-01 02:16 anonymous Note Added: 0000111
2013-05-01 02:30 anonymous Note Added: 0000112
2013-05-01 03:30 anonymous Note Added: 0000113
2013-05-01 03:39 anonymous Note Added: 0000114
2013-05-01 03:41 anonymous Note Added: 0000115
2013-05-01 03:42 anonymous Note Added: 0000116
2013-05-01 03:50 anonymous Note Added: 0000117
2013-05-01 04:07 anonymous Note Added: 0000118
2013-05-01 04:13 anonymous Note Added: 0000119
2013-05-01 05:28 anonymous Note Added: 0000120
2013-05-01 05:39 anonymous Note Added: 0000121
2013-05-01 05:57 anonymous Note Added: 0000122
2013-05-01 06:02 anonymous Note Added: 0000123
2013-05-01 06:13 anonymous Note Added: 0000124
2013-05-01 06:22 anonymous Note Added: 0000125
2013-05-01 06:44 anonymous Note Added: 0000126
2013-05-01 07:14 anonymous Note Added: 0000127
2013-05-01 07:19 anonymous Note Added: 0000128
2013-05-01 07:28 anonymous Note Added: 0000129
2013-05-01 08:28 anonymous Note Added: 0000130
2013-05-01 08:56 anonymous Note Added: 0000131
2013-05-01 09:01 anonymous Note Added: 0000132
2013-05-01 09:02 anonymous Note Added: 0000133
2013-05-01 09:10 anonymous Note Added: 0000134
2013-05-01 09:18 anonymous Note Added: 0000135
2013-05-01 10:18 anonymous Note Added: 0000136
2013-05-01 10:39 anonymous Note Added: 0000137
2013-05-01 10:47 anonymous Note Added: 0000138
2013-05-01 10:55 anonymous Note Added: 0000139
2013-05-01 11:08 anonymous Note Added: 0000140
2013-05-01 11:18 anonymous Note Added: 0000141
2013-05-01 11:52 anonymous Note Added: 0000142
2013-05-01 11:59 anonymous Note Added: 0000144
2013-05-01 12:35 anonymous Note Added: 0000148
2013-05-01 12:56 anonymous Note Added: 0000149
2013-05-01 12:58 anonymous Note Added: 0000151
2013-05-01 13:14 anonymous Note Added: 0000153
2013-05-01 13:46 anonymous Note Added: 0000155
2013-05-01 14:00 anonymous Note Added: 0000156
2013-05-01 14:02 anonymous Note Added: 0000157
2013-05-01 14:19 anonymous Note Added: 0000158
2013-05-01 14:22 anonymous Note Added: 0000159
2013-05-01 14:41 anonymous Note Added: 0000161
2013-05-01 14:48 anonymous Note Added: 0000163
2013-05-01 14:51 anonymous Note Added: 0000164
2013-05-01 14:52 anonymous Note Added: 0000165
2013-05-01 15:23 anonymous Note Added: 0000166
2013-05-01 15:54 anonymous Note Added: 0000168
2013-05-01 15:59 anonymous Note Added: 0000169
2013-05-01 16:10 anonymous Note Added: 0000170
2013-05-01 16:25 anonymous Note Added: 0000172
2013-05-01 16:40 anonymous Note Added: 0000173
2013-05-01 16:58 anonymous Note Added: 0000175
2013-05-01 17:22 anonymous Note Added: 0000177
2013-05-01 17:25 anonymous Note Added: 0000178
2013-05-01 17:30 anonymous Note Added: 0000180
2013-05-01 17:38 anonymous Note Added: 0000181
2013-05-01 17:45 anonymous Note Added: 0000182
2013-05-01 17:58 anonymous Note Added: 0000184
2013-05-01 18:01 anonymous Note Added: 0000186
2013-05-01 18:28 anonymous Note Added: 0000187
2013-05-01 18:31 anonymous Note Added: 0000188
2013-05-01 18:33 anonymous Note Added: 0000189
2013-05-01 19:05 anonymous Note Added: 0000190
2013-05-01 19:33 anonymous Note Added: 0000192
2013-05-01 19:38 anonymous Note Added: 0000193
2013-05-01 19:47 anonymous Note Added: 0000194
2013-05-01 20:11 anonymous Note Added: 0000195
2013-05-01 20:23 anonymous Note Added: 0000196
2013-05-01 20:33 anonymous Note Added: 0000197
2013-05-01 20:40 anonymous Note Added: 0000198
2013-05-01 20:41 anonymous Note Added: 0000199
2013-05-01 20:43 anonymous Note Added: 0000200
2013-05-01 20:46 anonymous Note Added: 0000201
2013-05-01 20:49 anonymous Note Added: 0000202
2013-05-01 21:14 anonymous Note Added: 0000203
2013-05-01 21:35 anonymous Note Added: 0000204
2013-05-01 21:46 anonymous Note Added: 0000205
2013-05-01 21:47 anonymous Note Added: 0000206
2013-05-01 22:15 anonymous Note Added: 0000207
2013-05-01 22:18 anonymous Note Added: 0000208
2013-05-01 22:59 anonymous Note Added: 0000211
2013-05-01 23:05 anonymous Note Added: 0000212
2013-05-01 23:25 anonymous Note Added: 0000214
2013-05-01 23:38 anonymous Note Added: 0000215
2013-05-01 23:43 anonymous Note Added: 0000217
2013-05-02 00:00 anonymous Note Added: 0000218
2013-05-02 00:07 anonymous Note Added: 0000219
2013-05-02 00:48 anonymous Note Added: 0000220
2013-05-02 01:15 anonymous Note Added: 0000222
2013-05-02 01:20 anonymous Note Added: 0000223
2013-05-02 01:59 anonymous Note Added: 0000225
2013-05-02 02:31 anonymous Note Added: 0000227
2013-05-02 02:35 anonymous Note Added: 0000228
2013-05-02 03:06 anonymous Note Added: 0000230
2013-05-02 03:15 anonymous Note Added: 0000232
2013-05-02 03:18 anonymous Note Added: 0000233
2013-05-02 03:51 anonymous Note Added: 0000235
2013-05-02 04:56 anonymous Note Added: 0000237
2013-05-02 05:15 anonymous Note Added: 0000238
2013-05-02 05:23 anonymous Note Added: 0000239
2013-05-02 05:25 anonymous Note Added: 0000240
2013-05-02 05:44 anonymous Note Added: 0000242
2013-05-02 05:47 anonymous Note Added: 0000243
2013-05-02 06:36 anonymous Note Added: 0000245
2013-05-02 06:47 anonymous Note Added: 0000247
2013-05-02 07:37 anonymous Note Added: 0000249
2013-05-02 08:21 anonymous Note Added: 0000250
2013-05-02 08:22 anonymous Note Added: 0000251
2013-05-02 08:38 anonymous Note Added: 0000253
2013-05-02 09:30 anonymous Note Added: 0000254
2013-05-02 09:31 anonymous Note Added: 0000255
2013-05-02 09:57 anonymous Note Added: 0000256
2013-05-02 10:02 anonymous Note Added: 0000257
2013-05-02 10:30 anonymous Note Added: 0000259
2013-05-02 11:20 anonymous Note Added: 0000260
2013-05-02 11:21 anonymous Note Added: 0000261
2013-05-02 11:23 anonymous Note Added: 0000262
2013-05-02 11:58 anonymous Note Added: 0000265
2013-05-02 12:22 anonymous Note Added: 0000266
2013-05-02 13:16 anonymous Note Added: 0000267
2013-05-02 13:26 anonymous Note Added: 0000268
2013-05-02 14:14 anonymous Note Added: 0000271
2013-05-02 14:23 anonymous Note Added: 0000272
2013-05-02 14:28 anonymous Note Added: 0000273
2013-05-02 14:36 anonymous Note Added: 0000274
2013-05-02 14:41 anonymous Note Added: 0000276
2013-05-02 14:41 anonymous Note Added: 0000277
2013-05-02 15:10 anonymous Note Added: 0000278
2013-05-02 16:05 anonymous Note Added: 0000279
2013-05-02 16:06 anonymous Note Added: 0000280
2013-05-02 16:56 anonymous Note Added: 0000281
2013-05-02 16:57 anonymous Note Added: 0000282
2013-05-02 17:04 anonymous Note Added: 0000283
2013-05-02 17:21 anonymous Note Added: 0000284
2013-05-02 17:32 anonymous Note Added: 0000285
2013-05-02 17:58 anonymous Note Added: 0000286
2013-05-02 18:57 anonymous Note Added: 0000287
2013-05-02 18:58 anonymous Note Added: 0000288
2013-05-02 19:15 anonymous Note Added: 0000289
2013-05-02 19:22 anonymous Note Added: 0000290
2013-05-02 19:50 anonymous Note Added: 0000291
2013-05-02 20:23 anonymous Note Added: 0000292
2013-05-02 20:29 anonymous Note Added: 0000293
2013-05-02 20:51 anonymous Note Added: 0000294
2013-05-02 21:42 anonymous Note Added: 0000295
2013-05-02 21:50 anonymous Note Added: 0000296
2013-05-02 21:52 anonymous Note Added: 0000297
2013-05-02 22:44 anonymous Note Added: 0000298
2013-05-02 23:16 anonymous Note Added: 0000299
2013-05-02 23:18 anonymous Note Added: 0000300
2013-05-02 23:34 anonymous Note Added: 0000301
2013-05-02 23:52 anonymous Note Added: 0000302
2013-05-02 23:59 anonymous Note Added: 0000303
2013-05-03 00:20 anonymous Note Added: 0000304
2013-05-03 00:37 anonymous Note Added: 0000305
2013-05-03 00:42 anonymous Note Added: 0000306
2013-05-03 01:27 anonymous Note Added: 0000307
2013-05-03 02:07 anonymous Note Added: 0000308
2013-05-03 02:12 anonymous Note Added: 0000309
2013-05-03 02:31 anonymous Note Added: 0000310
2013-05-03 03:19 anonymous Note Added: 0000311
2013-05-03 03:23 anonymous Note Added: 0000312
2013-05-03 03:33 anonymous Note Added: 0000313
2013-05-03 04:24 anonymous Note Added: 0000314
2013-05-03 04:32 anonymous Note Added: 0000315
2013-05-03 05:00 anonymous Note Added: 0000316
2013-05-03 05:07 anonymous Note Added: 0000317
2013-05-03 05:11 anonymous Note Added: 0000318
2013-05-03 05:16 anonymous Note Added: 0000319
2013-05-03 06:17 anonymous Note Added: 0000320
2013-05-03 06:27 anonymous Note Added: 0000321
2013-05-03 06:46 anonymous Note Added: 0000322
2013-05-03 07:04 anonymous Note Added: 0000323
2013-05-03 07:44 anonymous Note Added: 0000324
2013-05-03 07:52 anonymous Note Added: 0000325
2013-05-03 08:01 anonymous Note Added: 0000326
2013-05-03 08:11 anonymous Note Added: 0000327
2013-05-03 08:56 anonymous Note Added: 0000328
2013-05-03 09:10 anonymous Note Added: 0000329
2013-05-03 09:20 anonymous Note Added: 0000330
2013-05-03 10:04 anonymous Note Added: 0000331
2013-05-03 10:12 anonymous Note Added: 0000332
2013-05-03 10:16 anonymous Note Added: 0000333
2013-05-03 10:48 anonymous Note Added: 0000334
2013-05-03 10:49 anonymous Note Added: 0000335
2013-05-03 11:07 anonymous Note Added: 0000336
2013-05-03 11:59 anonymous Note Added: 0000337
2013-05-03 12:15 anonymous Note Added: 0000338
2013-05-03 12:40 anonymous Note Added: 0000339
2013-05-03 12:45 anonymous Note Added: 0000340
2013-05-03 13:39 anonymous Note Added: 0000341
2013-05-03 13:40 anonymous Note Added: 0000342
2013-05-03 13:53 anonymous Note Added: 0000343
2013-05-03 13:55 anonymous Note Added: 0000344
2013-05-03 14:06 anonymous Note Added: 0000345
2013-05-03 14:31 anonymous Note Added: 0000346
2013-05-03 15:09 anonymous Note Added: 0000347
2013-05-03 15:18 anonymous Note Added: 0000348
2013-05-03 15:47 anonymous Note Added: 0000349
2013-05-03 16:23 anonymous Note Added: 0000350
2013-05-03 16:38 anonymous Note Added: 0000351
2013-05-03 17:10 anonymous Note Added: 0000352
2013-05-03 17:15 anonymous Note Added: 0000353
2013-05-03 17:40 anonymous Note Added: 0000354
2013-05-03 17:50 anonymous Note Added: 0000355
2013-05-03 18:04 anonymous Note Added: 0000356
2013-05-03 18:15 anonymous Note Added: 0000357
2013-05-03 18:47 anonymous Note Added: 0000358
2013-05-03 19:33 anonymous Note Added: 0000359
2013-05-03 20:07 anonymous Note Added: 0000360
2013-05-03 20:15 anonymous Note Added: 0000361
2013-05-03 20:23 anonymous Note Added: 0000362
2013-05-03 20:57 anonymous Note Added: 0000363
2013-05-03 21:00 anonymous Note Added: 0000364
2013-05-03 21:28 anonymous Note Added: 0000365
2013-05-03 21:59 anonymous Note Added: 0000366
2013-05-03 22:26 anonymous Note Added: 0000367
2013-05-03 22:48 anonymous Note Added: 0000368
2013-05-03 23:10 anonymous Note Added: 0000369
2013-05-03 23:16 anonymous Note Added: 0000370
2013-05-03 23:21 anonymous Note Added: 0000371
2013-05-03 23:50 anonymous Note Added: 0000372
2013-05-03 23:51 anonymous Note Added: 0000373
2013-05-04 00:11 anonymous Note Added: 0000374
2013-05-04 01:11 anonymous Note Added: 0000375
2013-05-04 01:14 anonymous Note Added: 0000376
2013-05-04 01:17 anonymous Note Added: 0000377
2013-05-04 01:42 anonymous Note Added: 0000378
2013-05-04 01:58 anonymous Note Added: 0000379
2013-05-04 02:42 anonymous Note Added: 0000380
2013-05-04 03:08 anonymous Note Added: 0000381
2013-05-04 03:32 anonymous Note Added: 0000382
2013-05-04 03:33 anonymous Note Added: 0000383
2013-05-04 03:36 anonymous Note Added: 0000384
2013-05-04 03:40 anonymous Note Added: 0000385
2013-05-04 04:08 anonymous Note Added: 0000386
2013-05-04 04:50 anonymous Note Added: 0000387
2013-05-04 05:01 anonymous Note Added: 0000388
2013-05-04 05:25 anonymous Note Added: 0000389
2013-05-04 05:34 anonymous Note Added: 0000390
2013-05-04 06:00 anonymous Note Added: 0000391
2013-05-04 06:52 anonymous Note Added: 0000392
2013-05-04 06:56 anonymous Note Added: 0000393
2013-05-04 07:00 anonymous Note Added: 0000394
2013-05-04 07:16 anonymous Note Added: 0000395
2013-05-04 07:43 anonymous Note Added: 0000396
2013-05-04 08:16 anonymous Note Added: 0000397
2013-05-04 08:27 anonymous Note Added: 0000398
2013-05-04 08:27 anonymous Note Added: 0000399
2013-05-04 08:50 anonymous Note Added: 0000400
2013-05-04 09:07 anonymous Note Added: 0000401
2013-05-04 09:57 anonymous Note Added: 0000402
2013-05-04 10:15 anonymous Note Added: 0000403
2013-05-04 10:43 anonymous Note Added: 0000404
2013-05-04 10:44 anonymous Note Added: 0000405
2013-05-04 10:58 anonymous Note Added: 0000406
2013-05-04 11:00 anonymous Note Added: 0000407
2013-05-04 11:26 anonymous Note Added: 0000408
2013-05-04 12:37 anonymous Note Added: 0000409
2013-05-04 12:49 anonymous Note Added: 0000410
2013-05-04 12:53 anonymous Note Added: 0000411
2013-05-04 12:59 anonymous Note Added: 0000412
2013-05-04 13:36 anonymous Note Added: 0000413
2013-05-04 13:48 anonymous Note Added: 0000414
2013-05-04 14:15 anonymous Note Added: 0000415
2013-05-04 14:26 anonymous Note Added: 0000416
2013-05-04 14:33 anonymous Note Added: 0000417
2013-05-04 14:41 anonymous Note Added: 0000418
2013-05-04 16:16 anonymous Note Added: 0000419
2013-05-04 16:28 anonymous Note Added: 0000420
2013-05-04 16:32 anonymous Note Added: 0000421
2013-05-04 16:55 anonymous Note Added: 0000422
2013-05-04 17:17 anonymous Note Added: 0000423
2013-05-04 17:49 anonymous Note Added: 0000424
2013-05-04 18:23 anonymous Note Added: 0000425
2013-05-04 18:41 anonymous Note Added: 0000426
2013-05-04 19:37 anonymous Note Added: 0000427
2013-05-04 20:15 anonymous Note Added: 0000428
2013-05-04 20:17 anonymous Note Added: 0000429
2013-05-04 20:36 anonymous Note Added: 0000430
2013-05-04 20:54 anonymous Note Added: 0000431
2013-05-04 22:04 anonymous Note Added: 0000432
2013-05-04 22:10 anonymous Note Added: 0000433
2013-05-04 22:40 anonymous Note Added: 0000434
2013-05-04 23:15 anonymous Note Added: 0000435
2013-05-04 23:51 anonymous Note Added: 0000436
2013-05-05 00:11 anonymous Note Added: 0000437
2013-05-05 00:53 anonymous Note Added: 0000438
2013-05-05 01:38 anonymous Note Added: 0000439
2013-05-05 02:05 anonymous Note Added: 0000440
2013-05-05 02:31 anonymous Note Added: 0000441
2013-05-05 03:16 anonymous Note Added: 0000442
2013-05-05 03:40 anonymous Note Added: 0000443
2013-05-05 04:00 anonymous Note Added: 0000444
2013-05-05 04:03 anonymous Note Added: 0000445
2013-05-05 05:55 anonymous Note Added: 0000446
2013-05-05 06:29 anonymous Note Added: 0000447
2013-05-05 06:35 anonymous Note Added: 0000448
2013-05-05 06:46 anonymous Note Added: 0000449
2013-05-05 07:10 anonymous Note Added: 0000450
2013-05-05 07:50 anonymous Note Added: 0000451
2013-05-05 08:58 anonymous Note Added: 0000452
2013-05-05 09:19 anonymous Note Added: 0000453
2013-05-05 09:28 anonymous Note Added: 0000454
2013-05-05 09:46 anonymous Note Added: 0000455
2013-05-05 10:17 anonymous Note Added: 0000456
2013-05-05 11:28 anonymous Note Added: 0000457
2013-05-05 11:40 anonymous Note Added: 0000458
2013-05-05 11:58 anonymous Note Added: 0000459
2013-05-05 12:27 anonymous Note Added: 0000460
2013-05-05 13:47 anonymous Note Added: 0000461
2013-05-05 15:23 anonymous Note Added: 0000462
2013-05-05 17:16 anonymous Note Added: 0000463
2013-05-05 18:04 anonymous Note Added: 0000464
2013-05-05 18:45 anonymous Note Added: 0000465
2013-05-05 19:20 anonymous Note Added: 0000466
2013-05-05 19:54 anonymous Note Added: 0000467
2013-05-05 20:40 anonymous Note Added: 0000468
2013-05-05 20:51 anonymous Note Added: 0000469
2013-05-05 21:15 anonymous Note Added: 0000470
2013-05-05 23:00 anonymous Note Added: 0000471
2013-05-05 23:27 anonymous Note Added: 0000472
2013-05-05 23:45 anonymous Note Added: 0000473
2013-05-05 23:52 anonymous Note Added: 0000474
2013-05-06 00:07 anonymous Note Added: 0000475
2013-05-06 02:07 anonymous Note Added: 0000476
2013-05-06 02:45 anonymous Note Added: 0000477
2013-05-06 03:38 anonymous Note Added: 0000478
2013-05-06 04:06 anonymous Note Added: 0000479
2013-05-06 05:14 anonymous Note Added: 0000480
2013-05-06 05:44 anonymous Note Added: 0000481
2013-05-06 06:49 anonymous Note Added: 0000482
2013-05-06 07:09 anonymous Note Added: 0000483
2013-05-06 08:18 anonymous Note Added: 0000484
2013-05-06 08:44 anonymous Note Added: 0000485
2013-05-06 08:55 anonymous Note Added: 0000486
2013-05-06 10:41 anonymous Note Added: 0000487
2013-05-06 10:42 anonymous Note Added: 0000488
2013-05-06 11:20 anonymous Note Added: 0000489
2013-05-06 11:42 anonymous Note Added: 0000490
2013-05-06 12:36 anonymous Note Added: 0000494
2013-05-06 13:43 anonymous Note Added: 0000498
2013-05-06 14:15 anonymous Note Added: 0000500
2013-05-06 14:32 anonymous Note Added: 0000501
2013-05-06 14:48 anonymous Note Added: 0000503
2013-05-06 16:34 meriya Note View State: 0000050: private
2013-05-06 16:42 anonymous Note Added: 0000506
2013-05-06 17:15 anonymous Note Added: 0000507
2013-05-06 17:25 anonymous Note Added: 0000508
2013-05-06 17:58 anonymous Note Added: 0000509
2013-05-06 18:08 anonymous Note Added: 0000510
2013-05-06 18:24 anonymous Note Added: 0000511
2013-05-06 18:43 anonymous Note Added: 0000512
2013-05-06 19:13 meriya Note Added: 0000513
2013-05-06 19:13 meriya Note Deleted: 0000513
2013-05-06 19:13 meriya Note Deleted: 0000512
2013-05-06 19:13 meriya Note Deleted: 0000511
2013-05-06 19:14 meriya Note Deleted: 0000510
2013-05-06 19:14 meriya Note Deleted: 0000509
2014-05-17 12:12 thealx Status new => acknowledged
2014-05-17 12:14 thealx Note Added: 0000514
2014-05-17 15:14 thealx Assigned To => thealx
2014-05-17 15:14 thealx Status acknowledged => assigned
2014-05-17 15:20 thealx Severity minor => feature
2014-05-17 15:20 thealx Status assigned => acknowledged
2014-05-27 14:15 thealx Assigned To thealx =>
2014-09-07 20:23 thealx Status acknowledged => resolved
2014-09-07 20:23 thealx Resolution open => fixed
2014-09-07 20:23 thealx Fixed in Version => 1.16 pre-release
2014-09-07 20:23 thealx View Status private => public


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker